<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN"
"http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
<node>
	<interface name="net.connman.Technology">
		<method name="GetProperties">
			<arg type="a{sv}" direction="out"/>
		</method>
		<method name="SetProperty">
			<arg type="s" direction="in"/>
			<arg type="v" direction="in"/>
		</method>
		<method name="Scan"/>
		<signal name="PropertyChanged">
			<arg type="s"/>
			<arg type="v"/>
		</signal>
	</interface>
</node>